.tabs-nav   { *height:32px; }
.tabs-nav, .tabs-container { *clear:both; }
ul.quickSearchBlock { *background:#f1f0e9; }
ul.quickSearchBlock li { *display:block; *padding:0px 10px !important; }
ul.quickSearchBlock li a { *padding:3px 0px; }
.featuredWinesList .actionsWrap { *padding:0px 15px 0px 0px; }
.priceAuControl .priceSwitchTable input[type="radio"] { *float:none !Important; }
.globalPortal .header { }
.globalPortal .seeAllLink { *margin:-25px 10px 0px 0px !important; }
.cartSummary    { *width:205px; }
.shoppingCartList .cartSummary  { *width:220px !important; }
.rightCol .cartSummaryFixedHeader   { *width:225px; }
.rightCol .cartSummaryFixedHeader th { *display:block !important; }
.breadcrumb { *width:670px !important; }
.priceSwitchTable { *width:auto !important; *float:none !important; }
#signin_menu .sfLoginWrp { *padding:10px 10px 0px 10px !important; }
#signin_menu .sfLoginWrp .submit input { *padding:1px 3px 1px !important; }